@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');
@font-face {
	font-family: 'GmarketSansMedium';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff') format('woff'); font-weight: 100; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff'); font-weight: 200; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff'); font-weight: 300; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff'); font-weight: 400; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff'); font-weight: 500; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff'); font-weight: 600; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff'); font-weight: 700; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff') format('woff'); font-weight: 800; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff'); font-weight: 900; }



.clr:after{content:''; display:block; clear: both;}


.opening{background:#f7f7f7 url(/images/happyedu/sub/open_ing.png) no-repeat center 60px; padding:380px 0 30px 0; text-align: center;}
.opening .suject{font-size:40px; font-family: 'SCDream'; font-weight: 400; margin-bottom:30px;}
.opening .suject span{font-weight: 800; color:#0f58e8;}
.opening .text{font-size:18px;}


@media only screen and (max-width: 680px){
.opening{padding: 280px 20px 30px 20px;
background-size: 250px;}

}

.opening .suject {
font-size: 30px;
font-family: 'SCDream';
font-weight: 400;
margin-bottom: 20px;
}


/*센터소개*/
.summary-box{padding: 61px 56px 65px 260px;}
.summary-box.bg_05{background:url(/images/happyedu/sub/happyedu_01.png) no-repeat 80px 39px;}
.summary-box.bg_06{background:url(/images/happyedu/sub/happyedu_02.png) no-repeat 80px 39px;}
.summary-box .h3{font-size:28px; font-weight: 600; color: #4b6cb4; font-family: 'GmarketSansMedium';}
.summary-box p{font-size: 18px; line-height: 30px;}

.org{background:#f6f7fa; border-top:2px solid #4b6cb4; text-align: center; padding:60px 0;}

.happyedumap{width: 100% !important;}

.map_info{display:flex; position:relative; border-top:1px dotted #dddddd; padding:33px 0; line-height: 40px;}
.map_info .add{background:url(/images/happyedu/sub/map_info_icon01.png) no-repeat 0 0; padding-left:50px; width:50%;}
.map_info .tel{background:url(/images/happyedu/sub/map_info_icon02.png) no-repeat 0 0; padding-left:50px; width:50%;}
.map_info .map_load{position: absolute; right:0; top:33px; display:block; color:#fff; font-weight: 500; background:#2c395f url(/images/happyedu/sub/map_load.png) no-repeat 75% 50%; padding: 5px 50px 5px 30px; font-size:16px;}


@media only screen and (max-width: 680px){
	.summary-box {padding: 30px;  background: none;}
	.summary-box.bg_05{background:none;}
    .summary-box.bg_06{background:none;}
	.summary-box .h3{font-size:24px;}
	.summary-box p{font-size: 16px; }


}


@media only screen and (max-width: 870px) {

	.org{padding:30px 20px;}
	.org img{width:100%;}
	.map_info{display:block; padding: 20px 0;}

	.map_info .add{line-height:25px;}
	.map_info .add, .map_info .tel{width:100%; margin-bottom:10px; box-sizing: border-box; }
	.map_info .map_load{position: relative; width: 130px; box-sizing: border-box;  top: 0; left: 0; right: auto;}

}

/*운영사업*/

.Work_wrap{}
.Work{background:#fbf9fa url(/images/happyedu/sub/Work_bg01.png) no-repeat 484px bottom; border-radius:20px; padding:70px 60px 70px 60px; margin-bottom:40px;}
.Work .title{font-size:32px; color:#333; margin-bottom:25px; font-family: 'SCDream'; font-weight: 600;}
.Work_wrap .work_con{display: flex;  justify-content: space-between;  align-items: flex-start;  flex-wrap: wrap;}
.Work_wrap dl{margin-bottom:50px; width:49%;}
.Work_wrap dt{position: relative; font-family: 'SCDream'; font-size:24px; margin-bottom:25px;border:5px solid #f1f1f1; border-radius:50px; padding:15px 80px; font-weight: 600; background:url(/images/happyedu/sub/Work_icon01.jpg) no-repeat 40px 50%;}
.Work_wrap dt:after{ content:''; display:block; border-right:5px solid #cb496d; position: absolute; right:0; top:0;}
.Work_wrap dt span{color:#ca486c;}

.Work_wrap dd{padding: 0 0 0 40px;}
.Work_wrap dd ul.list_ul li{line-height:30px;  font-size:18px;}
.Work_wrap dd ul.list_ul >li{padding-left:25px; margin-top:8px; position: relative;}
.Work_wrap dd ul.list_ul >li:before{content: ''; position: absolute; width:20px; height:20px; left: 0; top:5px; background:url(/images/happyedu/sub/Work_blue01.jpg) no-repeat 0 0;}
.Work_wrap dd ul.list_ul >li:first-child{margin-top:0;}


/*.Work_wrap.work_02 .Work{background:#f9f7f2 url(/images/happyedu/sub/Work_bg02.png) no-repeat 484px bottom;}*/
.work_02{background:#f9f7f2 url(/images/happyedu/sub/Work_bg02.png) no-repeat 484px bottom;}
.Work_wrap.work_02 dt{background:url(/images/happyedu/sub/Work_icon02.jpg) no-repeat 40px 50%;}
.Work_wrap.work_02 dt span{color:#932c2a;}
.Work_wrap.work_02 dd ul.list_ul >li:before{background:url(/images/happyedu/sub/Work_blue02.jpg) no-repeat 0 0;}


/*.Work_wrap.work_03 .Work{background:#f1f9f8 url(/images/happyedu/sub/Work_bg03.png) no-repeat 484px bottom;}*/
.work_03{background:#f1f9f8 url(/images/happyedu/sub/Work_bg03.png) no-repeat 484px bottom;}
.Work_wrap.work_03 dt{background:url(/images/happyedu/sub/Work_icon03.jpg) no-repeat 40px 50%;}
.Work_wrap.work_03 dt span{color:#148577;}
.Work_wrap.work_03 dd ul.list_ul >li:before{background:url(/images/happyedu/sub/Work_blue03.jpg) no-repeat 0 0;}
.Work_wrap:after{content:''; display:block; clear: both;}


@media only screen and (max-width: 1200px) {

	.Work_wrap .work_con{display: block; }
	.Work_wrap dl{ width:100%;}

}

@media only screen and (max-width: 680px) {
	.Work, .Work_wrap.work_02 .Work, .Work_wrap.work_03 .Work{padding: 30px 30px 100px 30px;  margin-bottom: 40px;  background-position: 0 bottom;  background-size: 300px;}
	.Work .title{margin-bottom:15px; font-size:28px; line-height: 25px;}

	.Work_wrap dt{ font-size:20px; margin-bottom:15px; padding:15px 60px; font-weight: 600; background:url(/images/happyedu/sub/Work_icon01.jpg) no-repeat 20px 50%;}
	.Work_wrap dd{padding: 0 0 0 20px;}

	.Work_wrap.work_02 dt{background:url(/images/happyedu/sub/Work_icon02.jpg) no-repeat 20px 50%;}
	.Work_wrap.work_03 dt{background:url(/images/happyedu/sub/Work_icon03.jpg) no-repeat 20px 50%;}
}




/*비전*/
.vision{position: relative; margin-top:50px; background:#f7faff url(/images/happyedu/sub/vi_bg.png) no-repeat right 0; padding:113px 0 140px 0;}
.vision .subject{position: absolute;  left: 50%;  top: -20px;  transform: translateX(-50%);}
.vision .vi_logo{ text-align: center; margin-bottom:70px;}
.vision .vi_logo img, .vision .subject img{max-width:100%;} 
.vi_definition{width:77%; margin:0 auto; background:#fff; border:2px solid #0b6ae9; border-radius:30px; font-size:20px; box-sizing: border-box; text-align: center; padding:0 20px 35px 20px ; line-height: 33px;  box-shadow: 0 0 30px rgb(210 227 252 / 20%);}
.vi_definition p{background:#0b6ae9; color:#fff; font-weight: 600; width:120px; line-height: 50px; border-radius:50px; margin:-25px auto 24px auto; font-size:26px;}
.vi_definition span{color:#a54aa0; font-weight: 600;}
.vi_task{text-align: center;margin-top: 58px;}
.vi_task img{max-width: 1020px;width: 100%;}


.Goals {margin-top:100px;}
.Goals .subject{position: relative; background:#0b6ae9; color:#fff; font-weight: 600; width:195px; line-height: 50px; border-radius:50px; text-align:center; font-size:26px;}
.Goals .subject:after{content: ''; position: absolute; width:13px; height:59px; left:50%; top:-70px; background:url(/images/happyedu/sub/vi_c.png) no-repeat 0 0;     transform: translateX(-50%);}
.Goals .Goals_wrap{width: 95%;  margin: 25px auto 0 auto;  text-align: center; position: relative;}
.Goals .Goals_wrap img{max-width: 100%;}
.Goals .Goals_wrap dl{width:350px; position: absolute; top: 50%;  transform: translateY(-50%);}

.Goals .Goals_wrap dl.Goals_type01{left:0;}
.Goals .Goals_wrap dl.Goals_type02{right:0;}

.Goals .Goals_wrap dt{font-size:18px; margin-bottom:28px; text-align: center;}
.Goals .Goals_wrap dd{font-size:26px; font-weight: 600; color:#000; text-align: center;line-height: 1.3;}
.Goals .Goals_wrap dd span{display:block; color:#0b6ae9;}
.Goals .Goals_wrap dd span.c_red{color:#ed7971;}



@media only screen and (max-width: 1000px) {
	
	.vision{padding:113px 30px 140px 30px;}
	.vi_definition{width:100%;}
	.Goals .Goals_wrap{width: 100%; text-align: center;}
	.Goals .Goals_wrap dl{top: auto; position: relative; transform: translateY(0%); margin: 20px auto 0px auto; width:100%;}

}

@media only screen and (max-width: 768px) {
	.Goals .Goals_wrap dt{margin-bottom:15px;}
	.Goals .Goals_wrap dd{font-size:22px;}
}                          



/* 임의반응형 - 모바일에서 이미지크게보기 링크 */
.img_respon{position: relative;}
.link_imgview{display: none;}
@media all and (max-width:768px){
.link_imgview{position: absolute; bottom: 0; right: 0; background: rgba(0,0,0,0.7); color: #fff; font-weight: 600; padding: 5px 10px; display: block;}
.link_imgview:visited{color: #fff;}
.img_respon img {width:100%;}
}
	
						


.Village_wrap{position: relative; background:url(/images/happyedu/sub/Village_bg.jpg) no-repeat center 0; padding:105px 0 127px 0;}
.Village_wrap .Village_map{margin:0 auto; width:865px;     position: relative;}

.Village_wrap .Village_list{dispaly:none;}

.Village_map .map_box{display:none; position: absolute; width:483px; padding:23px; height:239px; box-sizing:border-box; border-radius:10px; background:#fff; border:3px solid #6ad8d2;  }
.Village_map .map_box:after{content:''; display:block; position: absolute; left:50%; transform: translateX(-50%); bottom:-12px; width:21px; height:13px; background:url(/images/happyedu/sub/box_arr.png);}

.Village_map .map_box .title{ font-family: 'SCDream'; font-size:18px; font-weight: 700; color:#29837e;  width:100%; padding:5px 0; text-align:center; background:#ecf9f8; border-radius:30px; margin-bottom:10px;}
.Village_map .map_box .title a{ color:#29837e; position: relative;     display: block;}
.Village_map .map_box .title a:after{content:''; display:block; position: absolute; right:30px; top:5px; width:15px; height:16px; background:url(/images/happyedu/sub/blank_icon.png);}
.Village_map .map_box li{position: relative; color:#555555; padding-left:20px}
.Village_map .map_box li:before{content:''; display:block; position: absolute; left:0; top:10px; width:9px; height:9px; background:#cdcccc; border-radius:50%;}
.Village_map .map_box.list_1{top:67px; height: auto; left:91px;}
.Village_map .map_box.list_2{top: 208px;height: auto;left: -55px;}
.Village_map .map_box.list_3{top: 257px;left: -74px;height: auto;}
.Village_map .map_box.list_4{top: 286px;left: -95px;height:  auto;}
.Village_map .map_box.list_5{top: 244px;left: 65px;height:  auto;}
.Village_map .map_box.list_6{top: 154px;left: 153px;height:  auto;}
.Village_map .map_box.list_7{top: 203px;right: -176px;height:  auto;}
.Village_map .map_box.list_8{top: 225px;right: -107px;height:  auto;}
.Village_map .map_box.list_9{top: 133px;left: 218px;height:  auto;}
.Village_map .map_box.list_10{top: -61px;left: 183px;height:  auto;}
.Village_map .map_box.list_11{top: 270px;left: 270px;height:  auto;}


.Village_wrap .link{position: absolute; left:60px; bottom:86px;}
.Village_wrap .link a{display: inline-block;     display: inline-block; border-radius:60px; background:#fff; border:1px solid #dfe0e1; line-height: 65px; padding:0 35px 0 36px; margin-bottom:5px; font-size:18px; color:#333333;}

.Village_wrap .link a.sns_link i{background:#fff url(/images/happyedu/sub/mark_02.png) no-repeat 0 0; width:25px; height: 31px; display: inline-block;margin-right:15px;     vertical-align: middle;}
.Village_wrap .link a.sns_link span{font-weight: 600; color:#179c3a;}

.Village_wrap .link a.sns_link:hover {color:#fff; background:#179c3a}
.Village_wrap .link a.sns_link:hover i{background: url(/images/happyedu/sub/mark_02.png) no-repeat 0 -31px; width:25px; height: 31px; display: inline-block;margin-right:15px;}
.Village_wrap .link a.sns_link:hover span{color:#fff331;}


.Village_wrap .link a.Village_link i{background:url(/images/happyedu/sub/mark_01.png) no-repeat 0 0; width:33px; height:33px; display: inline-block; margin-right:15px;     vertical-align: middle;}
.Village_wrap .link a.Village_link span{font-weight: 600; color:#1561b5;}

.Village_wrap .link a.Village_link:hover{color:#fff; background:#1561b5}
.Village_wrap .link a.Village_link:hover i{background:url(/images/happyedu/sub/mark_01.png) no-repeat 0 -33px; width:33px; height:33px; display: inline-block; margin-right:15px;}
.Village_wrap .link a.Village_link:hover span{color:#fff;}

/* 2022-11-29 다행복 담당자분이 모바일에서도 지도가 보이도록 수정요청 */
@media only screen and (max-width: 900px) {
	.Village_wrap{padding:30px; background:#ebeff5;}
	.Village_wrap:after{content:''; display:block; clear: both;}
	.Village_wrap .Village_map{width:100%; /*display:none;*/ } /* display 삭제 */

	.Village_wrap .Village_map img{/*display:none;*/ width:100%;} /* display 지우고 width 추가 */
	.Village_map .map_box{display: block; position: relative; margin-bottom:10px; width: 49%; float: left;}
	.Village_map .map_box:nth-child(4n){float:right;}
	.Village_map .map_box:after{display:none;}
	.Village_map .map_box.list_1, .Village_map .map_box.list_2, .Village_map .map_box.list_3, .Village_map .map_box.list_4, .Village_map .map_box.list_5, .Village_map .map_box.list_6, .Village_map .map_box.list_7, .Village_map .map_box.list_8, .Village_map .map_box.list_9, .Village_map .map_box.list_10,.Village_map .map_box.list_11{top:auto; left:auto; right:auto;}
	.Village_wrap .link { position: relative;  left: auto;  bottom: auto; }

}

@media only screen and (max-width: 660px) {
	.Village_map .map_box{width:100%; display:none;} /* display 추가 */
	.Village_wrap .link a {line-height: 25px; padding:10px 25px;}
	.Village_wrap .link a.sns_link span{display:block; margin-left:30px;}
	.Village_wrap .link a.Village_link span{display:block; margin-left:30px;}
}         

/*동래 마을학교(마을교육공동체)*/
.village_list{ padding: 0; background-color: #fff; margin-top: 14px; width: calc(100% - 2px); margin: 30px 0}
.village_list .subject{ padding: 10px 20px;  background: #ecf9f8; color: #378b87; font-weight: bold; margin-bottom:20px}
.village_list .subject a{ color: #378b87; font-weight: bold; position: relative;}
.village_list .subject a::after{ content: ''; display: inline-block; width: 15px; height: 16px; margin-left: 9px; margin-bottom: -2px; background: url(/images/happyedu/sub/blank_icon.png) no-repeat;}
.village_list .list-cont{ margin-bottom: 30px; padding-left:30px }    
.village_list .list-cont li{position: relative; color:#555555; padding-left:20px}
.village_list .list-cont li:before{content:''; display:block; position: absolute; left:0; top:10px; width:9px; height:9px; background:#cdcccc; border-radius:50%;}                                                                                             